/* OVERALL */
body {font: 400 0.9em 'Arimo', Lucida Sans Unicode, Lucida Grande, Verdana, Tahoma, Arial, Sans-serif; color: #555; background: #fbfbfb url('../images/background.png') repeat top center;}
body p {margin-bottom: 20px; line-height: 1.8em; word-wrap: break-word;}
.container {margin: 15px auto; width: 400px; overflow: hidden; background: #fff; border: 1px solid #ccc;}
.header {position: relative; width: 400px; clear: both;}
.section,
.section-wide {clear: both; width: 380px; margin: 10px;}
.aside {display: none;}
.footer {clear: both; overflow: hidden; margin: 0 auto; width: 400px; color: #777;}

/* hgroup */
h1,
h2,
h3,
h4,
h5,
h6 {line-height: 1.2em; margin-bottom: 15px; font-weight: 400; font-family: 'Arimo', Serif;}
h1 {font-size: 1.6em; color: #fea2af;}
h2 {font-size: 1.4em; color: #fea2af;}
h3 {font-size: 1.2em; color: #fea2af;}
h4 {font-size: 1.2em; color: #555;}
h5 {font-size: 1em; color: #555;}
h6 {font-size: 1em; color: #333;}

/* LINK */
a {color: #fea2af; text-decoration: none; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
a:active {color: #000;}
a:hover {color: #333;}

/* .header */
.header h1,
.header h5 {margin: 0;}
.header-title {display: block; width: 360px; height: 120px; background: url('../images/header_title.gif') no-repeat center; text-indent: -9999em; margin: 10px auto;}

/* .header form */
.header-form {clear: both; overflow: hidden; position: absolute; top: 20px; right: 0;}
.header-text {width: 150px; margin-right: 5px; border: 1px solid #bbb;}

/* .nav */
.secondary-nav {display: none; position: relative; height: 36px; clear: both; line-height: 1em; font-size: 0.85em; font-weight: 700; text-transform: uppercase; background: #000;}

.secondary-nav ul {list-style: none;}

.secondary-nav li {float: left; position: relative; z-index: 100;}
.secondary-nav li:hover a {background: #fff; color: #333;}

.secondary-nav li a {display: block; padding: 12px 15px; color: #fff;}
.secondary-nav li a:hover {background: #fff; color: #333;}
.secondary-nav li.current_page_item a,
.secondary-nav li.current-menu-item a {color: #222; background: #fff;}
.secondary-nav li.current_page_item li a,
.secondary-nav li.current-menu-item li a {background: #fff; color: #222;}
.secondary-nav li.current-menu-item li a:hover {background: #000; color: #fff;}

.secondary-nav ul ul a {display: block; padding: 10px; position: relative;}
.secondary-nav ul ul {position: absolute; z-index: 120; width: 200px; background: #fff; display: none; z-index: 200;}
.secondary-nav ul ul li {display: block; float: none; border-bottom: 1px solid #000; border-left: 1px solid #000; border-right: 1px solid #000;}
.secondary-nav ul ul li:hover {background: #fff;}
.secondary-nav ul ul li a:hover {background: #fff; color: #333;}
.secondary-nav ul ul li.current_page_item a,
.secondary-nav ul ul li.current-menu-item a {color: #fff; background: #333;}

.secondary-nav ul ul ul {position: absolute; left: 198px !important; top: 0 !important;}

.secondary-nav a.sf-with-ul {padding-right: 20px;}
.secondary-nav .sf-sub-indicator {background: #fff; display: block; background: url('../images/menu_down.gif') no-repeat 0 0; width: 5px; height: 3px; position: absolute; top: 15px; right: 8px; text-indent: -9999px;}
.secondary-nav .sub-menu .sf-sub-indicator {background: #fff; display: block; background: url('../images/menu_right.gif') no-repeat 0 0; width: 3px; height: 5px; position: absolute; top: 13px; right: 5px; text-indent: -9999px;}

.nav-rss {display: block; width: 24px; height: 24px; padding: 0 !important; position: absolute; top: 5px; right: 107px; background: #fea2af url('../images/nav_icons.png') no-repeat 4px 4px; text-indent: -9999em;}
.nav-twitter {display: block; width: 24px; height: 24px; padding: 0 !important; position: absolute; top: 5px; right: 78px; background: #fea2af url('../images/nav_icons.png') no-repeat -29px 4px; text-indent: -9999em;}
.nav-facebook {display: block; width: 24px; height: 24px; padding: 0 !important; position: absolute; top: 5px; right: 49px; background: #fea2af url('../images/nav_icons.png') no-repeat -64px 4px; text-indent: -9999em;}
.nav-pinterest {display: block; width: 24px; height: 24px; padding: 0 !important; position: absolute; top: 5px; right: 20px; background: #fea2af url('../images/nav_icons.png') no-repeat -97px 4px; text-indent: -9999em;}

.mobile-nav {display: block; width: 380px; margin: 0 auto;}
.mobile-nav ul {display: none;}

.nav {display: none; position: relative; width: 360px; margin: 0 20px; border-top: 1px solid #dadada; border-bottom: 1px solid #dadada; height: 36px; clear: both; line-height: 1em; font-size: 0.9em; text-transform: uppercase; font-family: 'Arimo', Serif;}

.nav ul {list-style: none;}

.nav li {float: left; position: relative; z-index: 100;}

.nav a {display: block; padding: 12px 15px;}
.nav li.current_page_item a,
.nav li.current-menu-item a {color: #fff; background: #fea2af;}
.nav li.current_page_item li a,
.nav li.current-menu-item li a {background: #fff; color: #fea2af;}
.nav li.current-menu-item li a:hover {background: #fff; color: #fea2af;}

.nav ul ul a {display: block; padding: 12px 10px; position: relative;}
.nav ul ul {position: absolute; z-index: 120; width: 200px; background: #fff; display: none; z-index: 200;}
.nav ul ul li {display: block; float: none; border-bottom: 1px solid #dadada; border-left: 1px solid #dadada; border-right: 1px solid #dadada;}
.nav ul ul li:hover {background: #fff; color: #fea2af}
.nav ul ul li a:hover {background: #fff; color: #fea2af;}
.nav ul ul li.current_page_item a,
.nav ul ul li.current-menu-item a {color: #fff; background: #fea2af;}

.nav ul ul ul {position: absolute; left: 198px !important; top: 0 !important;}

.nav a.sf-with-ul {padding-right: 20px;}
.nav .sf-sub-indicator {background: #fff; display: block; background: url('../images/menu_down.gif') no-repeat 0 0; width: 5px; height: 3px; position: absolute; top: 16px; right: 8px; text-indent: -9999px;}
.nav .sub-menu .sf-sub-indicator {background: #fff; display: block; background: url('../images/menu_right.gif') no-repeat 0 0; width: 3px; height: 5px; position: absolute; top: 15px; right: 5px; text-indent: -9999px;}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 380px; margin: 30px auto 0 auto; padding-bottom: 40px;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background: none; zoom: 1;}
.flex-caption {font-family: 'Arimo', Serif; width: 300px; padding: 30px; margin: 0; position: absolute; right: 0; bottom: 30px; background: #fff; color: #222; font-size: 1.4em; text-transform: uppercase;}
.flex-caption a {color: #222;}

/* Direction Nav */
.flex-direction-nav {height: 0;}
.flex-direction-nav li a {position: absolute; top: 50%; cursor: pointer;}
.flex-direction-nav li .next {right: -21px;}
.flex-direction-nav li .prev {left: -20px;}
.flex-direction-nav li .disabled {cursor: default;}

/* Control Nav */
.flex-control-nav {position: absolute; bottom: 20px; left: 0;}
.flex-control-nav li {margin: 0 0 0 10px; display: inline-block; zoom: 1; *display: inline; float: left;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 12px; height: 12px; display: block; background: #ddd; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover,
.flex-control-nav li a.active {background: #fea2af;}

/* .article */
.article {margin-bottom: 50px; overflow: hidden; clear: both;}
.article .post-thumb {border: 1px solid #ddd;}
.article .post-header {margin-bottom: 20px;}
.article h2.post-title {font-size: 1.4em; text-transform: uppercase; font-weight: 400; margin-bottom: 5px; line-height: 1.2em; color: #222;}
.article h2.post-title a {color: #222;}
.article ul.post-meta {border-bottom: 1px dotted #ccc; overflow: hidden; font-size: 0.75em; text-transform: uppercase; margin: 5px 0; list-style: none;}
.article ul.post-meta li {float: left; margin-right: 20px;}
.article .attachment-alignleft {float: left; margin: 0 10px 5px 0;}
.article .archives {overflow: hidden; clear: both; padding: 10px 0;}
.article .archives .archives-box {width: 45%; float: left; padding: 2px;}

/* .article misc */
.article blockquote {display: block; clear: both; margin: 20px 0; padding: 0 20px 0 40px; background: url('../images/blockquote.png') no-repeat 0 0; font-style: italic; color: #888;}
.article blockquote p {padding: 0;}
.article ul {margin: 0 0 20px 25px; list-style: circle outside;}
.article ol {margin: 0 0 20px 25px; list-style: decimal outside;}
.article li {margin: 3px 0; line-height: 1.8em;}

/* .article misc */
.breadcrumb {padding: 5px 10px; margin-bottom: 30px; font-size: 0.85em; background: #fafafa; border: 1px solid #eee;}

.pagetitle {text-align: center; font-size: 2em; padding: 20px; color: #999;}

.page-pagination {font-weight: bold; border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding: 5px 0;}

ul.pagination {clear: both; font-size: 0.85em; padding: 10px 0; overflow: hidden; list-style: none;}
ul.pagination li {float: left;}
ul.pagination li.pages {margin-right: 10px;}
ul.pagination a:hover,
ul.pagination .current-page {padding: 5px 10px; margin-right: 5px; background: #fea2af; color: #fff;}
ul.pagination a {padding: 5px 10px; margin-right: 5px; background: #eee; color: #666;}

.post-footer {padding: 20px 0; margin: 10px 0;}
.post-footer h5 {margin-top: 20px; font-size: 2em;}
.post-footer ul {margin: 0; list-style: none;}
.post-footer ul li {margin: 5px 0;}

ul.post-related {list-style: none; overflow: hidden; margin: 0 0 20px 0;}
ul.post-related li {float: left; width: 20%; margin: 0 2%; line-height: 1.2em;}

ul.post-info-meta {clear: both; color: #888; margin: 0; border-bottom: 1px solid #dadada; overflow: hidden;}
ul.post-info-meta li {list-style: none; float: left;}
ul.post-info-meta li .post-print {display: block; width: 55px; height: 20px; background: url('../images/post_print.gif') no-repeat 0 0; text-indent: -9999em;}
ul.post-info-meta li.post-info-meta-title {font-family: 'Arimo', Serif; font-size: 1.2em; padding-right: 10px; line-height: 1em; color: #222;}
ul.post-info-meta li.post-comment {float: right; text-transform: uppercase; font-family: 'Arimo', Serif;}

.footer-navi {clear: both; overflow: hidden; background: #eee;}
.footer-navi li.previous {float: left;}
.footer-navi li.next {float: right;}
.footer-navi li.previous a {display: block; width: 200px; height: 50px; background: url('../images/footer_navi_nav.gif') no-repeat 0 0; text-indent: -9999em;}
.footer-navi li.next a {display: block; width: 200px; height: 50px; background: url('../images/footer_navi_nav.gif') no-repeat -200px 0; text-indent: -9999em;}

/* .gallery */
.gallery {clear: both; overflow: hidden;}
.gallery a {padding: 5px; display: block; float: left;}
.gallery a img {max-width: 100%; height: auto;}

/* .sideform */
.sideform {clear: both; overflow: hidden; text-align: center;}
.sidetext {width: 150px; margin: 2px auto; color: #888; border: 1px solid #bbb;}

/* .side-widget */
.side-widget {margin-bottom: 40px; overflow: hidden; clear: both;}
.textwidget {overflow: hidden; clear: both;}
.side-widget h3 {font-size: 1.2em; background: #fea2af; color: #fff; padding: 8px; margin-bottom: 10px; font-weight: 400;}
.side-widget select {width: 90%;}
.side-widget ol,
.side-widget ul {clear: both; list-style: none;}
.side-widget ol.children,
.side-widget ul.children {clear: both; list-style: none; margin-left: 20px;}
.side-widget ol li,
.side-widget ul li {margin: 5px 0; line-height: 1.8em; border-bottom: 1px dotted #ccc;}

/***** WIDGET *****/
/* .flickr */
.flickr {clear: both; padding: 10px 0;}
.flickr .flickr_badge_image {float: left; padding: 5px;}
.flickr .flickr_badge_image img {}

/* .location */
.location {}
.location li {padding-left: 30px;}
.location li.address {background: url('../images/icon_address.png') no-repeat 0 3px;}
.location li.email {background: url('../images/icon_email.png') no-repeat 0 3px;}
.location li.phone {background: url('../images/icon_phone.png') no-repeat 0 3px;}
.location li.fax {background: url('../images/icon_fax.png') no-repeat 0 3px;}

/* .social-icons */
ul.social-icons li {float: left; border-bottom: none;}
.social-twitter,
.social-facebook,
.social-email,
.social-rss {display: block; width: 48px; height: 48px; float: left; background: url('../images/social_icons.png') no-repeat; text-indent: -9999px;}
.social-twitter {background-position: 0 0; margin-right: 10px;}
.social-facebook {background-position: 0 -68px; margin-right: 10px;}
.social-email {background-position: 0 -136px; margin-right: 10px;}
.social-rss {background-position: 0 -204px;}

/* .twitter */
.tweet_list {font: normal 0.85em Verdana, Tahoma, Arial, Sans-serif; color: #999; padding: 5px 0;}
.tweet_time {font-size: 80%; font-style: italic; display: block; text-align: right;}

/* .widget-slide */
.widget-slide {}
ul.widget-slide-list {}
ul.widget-slide-list li {float: left; font-size: 1.4em;}
ul.widget-slide-list li a {padding: 2px 15px; color: #333;}
ul.widget-slide-list li a.current {background: #eee;}

/* .footer */
.footer-inner {overflow: hidden; padding: 0 10px; margin: 20px 0; font-size: 0.9em; line-height: 1.8em;}
.footer-widget {display: block; width: 360px; padding: 0 10px; margin-bottom: 40px;}
.footer-widget h4 {font-size: 1.2em; background: #fea2af; color: #fff; padding: 8px; margin-bottom: 10px; font-weight: 400;}
.footer-widget ul {clear: both; list-style: none;}
.footer-widget ul li {margin: 5px 0; line-height: 1.8em;}
.footer-widget select {width: 98%; color: #888; margin: 5px 0; padding: 3px;}
.footer-widget p {margin-bottom: 10px; line-height: 1.8em;}
p.footer-copy {width: 380px; clear: both; font-size: 0.75em; overflow: hidden; padding: 20px 0; margin: 0 auto; border-top: 1px solid #dadada;}
p.footer-copy .footer-credit {display: block; float: right; width: 55px; height: 11px; background: url('../images/footer_credit.png') no-repeat 0 0; text-indent: -9999px;}

/* .comment-box */
.comment-box {padding: 0 10px; overflow: hidden;}
.comment-box h4 {font-size: 1.4em; margin: 10px 0;}
.comment-box label {font-style: italic; font-size: 0.85em; padding: 2px; float: left; display: block; width: 120px;}
#respond {padding: 10px; background: #fff;}
.comment-text {width: 25%; margin-right: 5px;}
.comment-textarea {width: 95%;}
.comment-text,
.comment-textarea {border: 1px solid #ccc; padding: 5px; color: #999; font: normal 0.85em Verdana, Tahoma, Arial, San-serif;}
.avatar {margin-right: 20px; float: left; border: 1px solid #999;}
.comment-meta {clear: both; overflow: hidden;}
.comment-meta h6 {font-size: 1em; margin-bottom: 3px;}
.comment-meta small {font-style: italic; color: #999; font-size: 0.85em;}
.comment-content {padding: 5px 10px; overflow: hidden;}
.comment-content p {padding: 5px 0; margin: 0 0 10px 55px; line-height: 1.8em}
.commentlist li {border-bottom: 1px solid #ddd; margin-bottom: 20px; list-style: none;}
.commentlist ul.children {padding: 0;}
.commentlist ul.children li {border: none; border-left: 1px solid #ddd; padding: 0 0 0 30px; margin: 0; list-style: none;}
a.comment-reply-link,
a#cancel-comment-reply-link {background: #a00000; color: #fff; padding: 2px 5px; font: normal 0.75em Verdana, Tahoma, Arial, San-serif;}
a.comment-reply-link {float: right;}

/* #wp-calendar */
#wp-calendar {text-align: center; width: 100%; font-size: 0.9em;}
#wp-calendar caption {font-weight: bold; text-align: center; padding: 5px 0; border-top: 1px solid #eee; border-left: 1px solid #eee; border-right: 1px solid #eee;}
#wp-calendar th {font-style: normal; text-transform: capitalize; padding: 2px; border-right: 1px solid #eee;}
#wp-calendar td {font-style: normal; padding: 2px; border-right: 1px solid #eee;}
#wp-calendar tr {border-top: 1px solid #eee; border-left: 1px solid #eee;}
#wp-calendar tfoot td {border-bottom: 1px solid #eee;}

/* img */
img {max-width: 100%; height: auto;}
img.aligncenter {display: block; margin: auto;}
img.alignright {display: inline; margin: 0 0 10px 20px;}
img.alignleft {display: inline; margin: 0 20px 10px 0;}
.centered {display: block; margin: auto;}
.alignleft {float: left; margin-right: 10px;}
.alignright {float: right; margin-left: 10px;}

/* .wp-caption */
.aligncenter,
div.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.wp-caption {border: 1px solid #ccc; background: #efefef; margin: 10px; padding-top: 4px; text-align: center;}
.wp-caption img {border: 0;}
.wp-caption p.wp-caption-text {font-size: 0.85em; line-height: 1.2em; padding: 3px 0; margin: 0;}

/* Input and label */
select,
textarea,
input {border: 1px solid #ccc; color: #888; padding: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; font-family: 'Lato', Arial, Verdana, Sans-serif;}
input[type=submit] {border: 1px solid #ccc; color: #555; cursor: pointer; background: #eee; padding: 5px 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
input[type=submit]:hover {border: 1px solid #aaa; background: #ccc;}
label {display: inline-block; margin-right: 20px;}

/* Misc */
.hidden {display: none;}
.focused {border: 1px solid #888;}
.highlight {background: #efefef; padding: 0 2px;}
.button {padding: 1px 5px;}
.fade {filter: alpha(opacity=50); opacity: 0.5;}
.clearfix {clear: both; height: 10px;}
.shadow {-webkit-box-shadow: 0 0 10px 0 #aaa; box-shadow: 0 0 10px 0 #aaa;}
.transparency {background-color: rgba(255, 255, 255, 0.8);}
.radius-20 {-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;}
.radius-15 {-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;}
.radius-10 {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.radius-8 {-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.radius-4 {-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}

/* Shortcodes */
.tooltipsy {border: 1px solid #eee; background: #fff; width: 150px; padding: 10px; color: #333; font-size: 0.9em;}
.tooltip {cursor: pointer; border-bottom: 1px dashed #ccc;}

.left,
.right,
.col1,
.col2,
.col3 {line-height: 1.8em; margin-bottom: 15px;}

.accordion-wrap {position: relative;}
.accordion-title {padding: 10px 10px 10px 30px; font-weight: 400; background: #fea2af url('../images/accordion_bg.gif') no-repeat 10px 12px; color: #fff; cursor: pointer; margin-bottom: 5px; line-height: 1em;}
.accordion-open {background-position: 10px -14px;}
.accordion-content {padding-bottom: 15px; width: 100%; line-height: 1.8em;}

.post-button {display: inline-block; line-height: 1em; padding: 8px 10px; color: #fff; background: #fea2af;}
.post-button:hover {background: #333; color: #fff;}

#contact-form {overflow: hidden;}
.contact-form-text {width: 95%; margin-bottom: 10px;}
.contact-form-textarea {width: 95%; height: 150px;}
.notification_error {font-size: 0.9em; border: 1px solid #ffe432; background: #fff3a0; padding: 5px;}

.warning,
.question,
.disclaim {display: block; padding: 5px 5px 5px 30px; color: #666; overflow: hidden; line-height: 1.8em; font-size: 0.9em;}
.warning {border: 1px solid #ffe432; background: #fff3a0 url('../images/warning.gif') no-repeat 5px 10px;}
.question {border: 1px solid #ddd; background: #f3f3f3 url('../images/question.gif') no-repeat 5px 10px;}
.disclaim {border: 1px solid #fffdb8; background: #fffede url('../images/disclaim.gif') no-repeat 5px 10px;}